<html>
<head>
                                 
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <%= auto_discovery_link_tag(:rss, { :controller => 'folder', :action => 'feed', :id => controller.folder_id, :access_key => @logged_in_user.rss_access_key })%>
    <% if params[:action] =~ /(list|index)/ && @logged_in_user.can_update_folderinfo?(@folder)   %>
    <%= javascript_include_tag :defaults %>
    <% end %>
    <script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
        // Nannette Thacker http://www.shiningstar.net
function confirmSubmit()
{
var agree=confirm("Are you sure you want to delete the selected files and folders?");
if (agree)
	return true ;
else
	return false ;
}

    </script>
</head>
<body>                                                                           
  <%= render_partial 'shared/top_header' %>

    <div id="middle">
        <div class="actionLinks">
            <%= render_partial 'shared/create_file_folder' %>
            <%= render_partial 'shared/root_folder' %>
        </div>

        <%= render_partial 'shared/content' %>
    </div>


</body>
</html>